#trendingtags {
    padding: 30px;
    font-family: 'Source Sans Pro', sans-serif;
    margin: 10px 0;
}

#trendingtags .header {
    grid-area: header;
    display: flex;
    align-items: center;
    font-size: 1.25em;
    gap: 15px;
    margin: 20px 100px;
}

#trendingtags .header input {
    flex: 1;
    font-size: 0.75em;
    min-width: 0;
    color: grey;
}

#trendingtags .body {
    margin: 20px 100px;
}

#trendingtags .title {
    font-weight: bolder;
    margin: 10px 10px;
}

#trendingtags .hashtags div{
    margin: 5px 20px;
}

#trendingtags .hashtags div:hover {
    cursor: pointer;
    text-decoration: underline;
}

@media screen and (max-width: 480px) {
#trendingtags .header{
    margin: 0;
}

#trendingtags .body{
    margin: 0;
}
}
